.block_zepter_intro  {
    background-image: url(../img/Zepter-World.png);
    background-size: cover;
    width: 100%;
    height: 200px; 
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.2); 
    border-radius: 20px;
}
#instance-35278-header{
    display: none;
}
.block_zepter_intro > div > .card-title{
    display: none !important;
}